.card {
    hr {
        border-color: #bdbdbd;
    }

    .custom-radio {
        cursor: pointer;
    }

    .card-margin {
        margin: 1.5rem 1.5rem;
    }

    .display-wrap {
        display: flex;
    }

    @media (max-width: 767px) {

        .remove-padding {
            padding: 0;
        }

        .display-wrap {
            flex-wrap: wrap;
            p {
                display: none;
            }
        }

        .card-margin {
            margin: 5px;
        }

    }

    input[type=radio] {
        position: absolute;
        visibility: hidden;
        margin-top: 0;
        margin-left: -22px;
        cursor: pointer;
        -moz-appearance: none;

        &:checked:after, &:after {
            visibility: visible;
            font-family: FontAwesome;
            display: inline-block;
            color: #4586C6;
        }

        &:checked:after {
            font-size: 18px;
            content: "\f111";
        }

        &:after {
            font-size: 18px;
            content: "\f10c";
        }
    }
    .custom-btn {
        border-radius: 0;
        background-color: transparent;
        border: 1px solid #A8A8A8;
        border-collapse: collapse;
        padding: 0.5rem 0.5rem;
    }
    .action-div {
        padding: 20px 0;
        justify-content: space-around;
        display: flex;
        float: none;
        margin-top: 10%;
    }
}
